Loading...
Searching...
No Matches
lapmr: permute rows
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » Cosine-Sine (CS) decomposition
Collaboration diagram for lapmr: permute rows:

## Functions

subroutine | clapmr (forwrd, m, n, x, ldx, k)
| CLAPMR rearranges rows of a matrix as specified by a permutation vector.
subroutine | dlapmr (forwrd, m, n, x, ldx, k)
| DLAPMR rearranges rows of a matrix as specified by a permutation vector.
subroutine | slapmr (forwrd, m, n, x, ldx, k)
| SLAPMR rearranges rows of a matrix as specified by a permutation vector.
subroutine | zlapmr (forwrd, m, n, x, ldx, k)
| ZLAPMR rearranges rows of a matrix as specified by a permutation vector.

## Detailed Description